
* {
  font-family:'Ubuntu','Zawgyi-One', sans-serif !important;
}
/*text v menu*/
.glyphicon-text {
  font-family:'Ubuntu','Zawgyi-One', sans-serif !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
    font-size: 14px !important;
    padding-top: 3px !important;
}
.cv-ico-procenta {
    position: absolute;
    left: 0px;
    width: 50px;
    top: 2px;
    font-size: 10px;
    color: #FFF;
    text-align: center;
}
td, th {
    vertical-align: middle !important;
}
.body-cv {
    background-color: #FFF;
    
}
.left, .right {
    float: left;
    height: 1800px!important;
}
.top {
    background: #337ab7;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    height: 50px;
    z-index: 9;
    padding-top: 10px;
    padding-right: 8px;
    padding-left: 70px;
}
.hlavicka-cv-pruvodce {
    font-size: 18px;
    color: #FFF;
    margin-left: 70px;
    margin-top: 15px;
}
.left {
    background: #337ab7;
    display: inline-block;
    white-space: nowrap;
    width: 50px;
    transition: width 1s;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9;
}

/*specialni formatovani na mobilu, kvuli scrollovani*/
@media (max-width:728px) {
   .right {
    position: absolute;
    top: 50px;
    left: 50px;
    width: 91%;
}
   .left {
    position: relative;
}
}


.right {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    padding-left: 60px;
    padding-top: 0px;
    padding-right: 10px;
    transition: width 1s;
    border-style: solid;
    border-color: #ccc;
    border-width: 0px;
    background-color: #FFF;
}
.left:hover {
    width: 250px;
    -moz-box-shadow: 5px 5px 5px #666;
    -webkit-box-shadow: 5px 5px 5px #666;
    box-shadow: 5px 5px 5px #666;
}
.item:hover {
    background-color: #0264A6;
}
.item-active {
    background-color: #025E9B;
    vertical-align: middle !important;
}
.left .glyphicon {
    margin: 13px;
    width: 20px;
    color: #fff;
}
.glyphicon {
    vertical-align: middle;
    float: left;
    font-size: 25px;
}
.right .glyphicon {
    color: #a9a9a9;
}
span.glyphicon.glyphicon-refresh {
    font-size: 25px;
    vertical-align: middle !important;
}
.title-a {
    font-size: 14px;
    margin-bottom: 15px !important;
}
.item {
    height: 50px;
    overflow: hidden;
    color: #fff;
    position: relative;
}
.item a {
    color: #FFFFFF !important;
    
}
.title {
    background-color: #eee;
    border-style: solid;
    border-color: #ccc;
    border-width: 1px;
    box-sizing: border-box;
}
.search:hover {
    border-color: #4aa9fb;
    border-width: 1px;
}
.search {
    padding: 3px 8px 3px !important;
}
input[type=search] {
    padding: 10px 0px 10px;
    border: 0px solid #fff;
    background: #eee;
    -webkit-appearance: none;
    width: 90%;
    float: none;
}
input[type=search]:focus {
    outline: none;
}
.type {
    height: 47px;
    ;
}
.date {
    background-color: #f7f7f7
}
.docdate {
    vertical-align: bottom !important;
}
.distr {
    margin: 0 0 5px;
    font-size: 12px;
}
.ndoc {
    margin: 0 0 5px;
}
.storage {
    margin: 0;
    color: #aaa !important;
    font-size: 12px;
}
